body {margin:0px;}
td{font-size:11px}
a{color:blue}

#Pagebody{width:640px; }
#Top{width:640px; font-family:Verdana; background-color:#F2F2F2; border-bottom:1px solid #D9D9D9; margin:0px 0px; padding:2px 5px; color:#000; font-size:10px; text-align:left}
.TopA {font-weight:bold; color:#003399; text-decoration:none}
.TopAR {color:#003399; float:right; }
#Bottom{width:640px; border-top:1px solid #ccc; margin:10px 0px; padding:5px 0px; color:#666; font-family:Arial;font-size:11px}
#Menu1{width:640px; color:#333;}
.Menu1A{color:#003399}
#Logo {margin:30px}
#Google{margin:10px 0 0 0} 
#More{margin:30px 0 20px 0; font-family:arial; font-size:12px; }
#Sublinks{margin:10px; font-family:arial; font-size:12px; }
#Sublinks a{color:#555; }
#Searchform {border:1px #75A3ED solid; background-color:#D2E4FC; width:640px; padding:10px}
#Searchentry {height:21px; padding:5px 5px 0px 0px; font:12px Arial; font-weight:bold;}
#Searchbox {border:1px #7F9DB9 solid; padding:1px; font:15px Arial; width:250px; height:21px; }
#Searchselect {border:1px #7F9DB9 solid; font:12px Arial; height:30px; }
#Searchbutton {border:1px #7F9DB9 solid; font:12px Arial; font-weight:bold; height:21px; }
#Result{width:640px; text-align:left; font-size:12px; }
#Error{font-family:Verdana; margin:10px; text-align:center; font-size:12px; color:#000; font-weight:bold; }

#Sub{width:640px; text-align:left; margin:0px; font-family:Arial; font-size:11px; margin:20px 0px 0px 0px; }
.box1{background-color:#D2E4FC; border:1px solid #D2E4FC; margin:0px 0px 20px 0px}
.box1H{margin:0px; padding:2px 5px; background-color:#fff; font-weight:bold; font-size:13px;}
.box1B{margin:1px 0px 0px 0px; padding:5px; background-color:#F2F5F7; font-size:11px;}
.box2{background-color:#9B72CF; border:1px solid #9B72CF; margin:0px 0px 20px 0px}
.box2H{margin:0px; padding:2px 5px; font-weight:bold; font-size:13px; color:#fff}
.box2B{margin:0px; padding:5px; background-color:#F1F1FD; }

.dir_cat{float:left; width:200px; padding:0px 10px 10px 0px}
.dir_catLink{color:#003399; font-size:13px; }
.dir_link{margin:10px 0px;}
.dir_cat2Li{margin:3px 10px}
.dir_formText{font-size:11px; width:300px}
.dir_formButton{font-size:11px; }
.dir_error{color:red; font-weight:bold; text-align:center}
.dir_linkLi{margin:10px; font-size:12px; }
.dir_linkA{color:blue; }
.dir_linkB{color:green; }
.dir_pathcats{ font-size:13px; border:1px #D2E4FC solid; background-color:#F2F5F7; padding:0px; margin:10px 0; }
.dir_path{background-color:#fff; padding:4px; height:25px; font-weight:bold; }
.dir_pathimg{width:15px; height:15px; float:left; margin:0px 5px 0px 0px}
.dir_cats{width:620px; padding:10px; }
.dir_suggest{font-size:10px; color:#aaa; }
.dir_form{margin:15px}

.ctdico_intro{display:none}
.ctdico_message{text-align:right; padding:10px 0px; font:12px Arial; font-weight:bold;}
.ctdico_cnBtitle{text-align:left; padding:40px 0px 20px 0px; font:12px Arial; font-weight:bold;}
.ctdico_cnB{ text-align:center; margin:20 0; }
.ctdico_cnBborder{}
.ctdico_cnBchar{ font-size:30px; color:#000; }
.ctdico_cnBpinyin{ color:#000; }
.ctdico_entry{margin:2px 0px; padding:2px }
.ctdico_entryAlt{margin:2px 0px; padding:2px; background-color:#efefef}
.ctdico_char{width:130px; font-size:15px; }
.ctdico_charu{text-decoration:none; }
.ctdico_audio{width:25px; }
.ctdico_pinyin{width:130px; font-size:14px;}
.ctdico_type{width:70px; color:#999; font-size:13px; }
.ctdico_prop{color:#999; font-size:12px; }
.ctdico_def{font-size:14px;}
.ctdico_deflink{text-decoration:none; color:#009}

/* JTAG RSS */
.rssItem {margin: 10px 0px;}
.rssTitle {color:blue;}
.rssDate {color:#999}
.rssDescription {}